exec graphics.cfg

//NETCODE

cl_interp "0.00"
cl_resend "6"
cl_interp_ratio "0"
cl_smooth "1"
cl_smoothtime "0.01"
cl_interp_all "0"
cl_lagcomp_errorcheck "1"
cl_lagcompensation "1"
cl_cmdrate "101"
cl_updaterate "101"
cl_idealpitchscale "0.02"
cl_predictweapons "1"
gl_clear "0"
cl_interp "0"


//SONS & MINIMAP
dod_playachievementsound "0"
dod_playachievementsound "0"
dod_playwinmusic "0"
dod_playrivalrysounds "0"
overview_names 0
con_filter_enable 2
con_filter_text life ID

//ESL         
cl_detaildist 1200
m_yaw 0.022
m_pitch +0.022
mat_debugdepth 0
mat_debugdepthmode 0
net_graph 0
net_showevents 0
r_drawdetailprops 1
snd_mixahead 0.1   

clear           
clear
echo "
echo "FnX. 2k9 Config Loaded"
echo "http://team-empathy.eu"
echo "#eMpathy @ irc.quakenet.org" 
